[
  {
	"cid":1,
    "name": "新闻",
    "type": 2,
    "model": 2,
    "tmpl_list": "list_xinwen",
    "tmpl_detail": "detail_xinwen",
    "tmpl_page": ""
  },
  
    {
	"cid":23,
    "name": "招聘",
    "type": 2,
    "model": 2,
    "tmpl_list": "list_zhaopin",
    "tmpl_detail": "detail_xinwen",
    "tmpl_page": ""
  },
  {
	"cid":2,
    "name": "设计团队",
    "type": 2,
    "model": 8,
    "tmpl_list": "list_team",
    "tmpl_detail": "detail_team",
    "tmpl_page": ""
  },
  {
	"cid":3,
    "name": "案例",
    "type": 2,
    "model": 7,
    "tmpl_list": "list_case",
    "tmpl_detail": "detail_case",
    "tmpl_page": ""
  },
  {
	"cid":4,
    "name": "产品展示",
    "type": 2,
    "model": 2,
    "tmpl_list": "list_chanpin",
    "tmpl_detail": "detail_chanpin",
    "tmpl_page": ""
  },
  {
	"cid":10,
    "name": "留言",
    "type": 4,
    "model": 5,
    "tmpl_list": "",
    "tmpl_detail": "",
    "tmpl_page": "page_liuyan"
  },
  {
	"cid":11,
    "name": "通用单页",
    "type": 4,
    "model": 5,
    "tmpl_list": "",
    "tmpl_detail": "",
    "tmpl_page": "page_tongyong"
  },
  {
	"cid":20,
    "name": "链接",
    "type": 5,
    "model": 0,
    "tmpl_list": "",
    "tmpl_detail": "",
    "tmpl_page": "page_message"
  }
]